'
'  Small program
'  not very useful, except as "example"
'  of what can be a program.
'

   DIM iG

   '----- LOOP
   FOR iG = 1 TO 10
      PRINT "Hello World";

      IF iG <> 10 THEN
         PRINT "...";
      ELSE
         PRINT "***";
      END IF

      PRINT      '--- Go to next line
   NEXT

   PRINT
